FanslyAutomated Messages
Delete Automated Message
Delete an automated message. To stop it without deleting it, set its triggerType to 0 with Update Automated Message instead. An ID that is not on the account returns 404.
Authorization
default AuthorizationBearer <token>
Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys
In: header
Path Parameters
fanslyAccount*string
The Fansly Account ID
automated_message_id*string
The automated message ID, from List Automated Messages.
Response Body
application/json
curl -X DELETE "https://app.fansapi.com/api/fansly/fansly_acct_XXXXXXXXXXXXXXX/automated-messages/900000000000000050"{
"data": "automated message deleted",
"_meta": {
"_credits": {
"used": 1,
"balance": 10055790,
"note": "Always"
},
"_cache": {
"is_cached": false,
"note": "Cache disabled for this endpoint"
},
"_rate_limits": {
"limit_minute": 5000,
"limit_day": null,
"remaining_minute": 4999,
"remaining_day": null,
"notice": "We have decided to remove our daily rate limits. Please remove any references to these in your integrations."
}
}
}